/****************************************

 StyleSheet

 Site:   somascape.org
 File:   mw.css

 Date:   12 Mar 2017

----------------------------------------

 Contents

	Table - mw-gmmap
	Table - mw-midimsg,
			mw-syxmsg,
			mw-syxparam

****************************************/

/* --- Table - mw-gmmap --- */

.mw-gmmap {
	border-collapse:	collapse;
	width:				620px;
	margin:				16px auto;
}
.mw-gmmap tr {
	vertical-align:		top;
}
.mw-gmmap table {
	border-collapse:	collapse;
	margin:				0 10px;
	width:				290px;
	background-color:	#fff;
}
.mw-gmmap table th {
	border:				1px solid #888;
	padding:			4px;
	font-family:		Arial, sans-serif;
	font-size:			14px;
	text-align:			center;
	background-color:	#ddd;
}
.mw-gmmap table th:first-child {
	width:				75px;
}
.mw-gmmap table td {
	padding:			2px 4px;
	text-align:			left;
	border:				1px solid #ccc;
}
.mw-gmmap table td[colspan="2"] {
	font-size:			1.1em;
	color:				#46c;
	background-color:	#eee;
}
.mw-gmmap table td:first-child {
	border-left:		1px solid #888;
	text-align:			center;
}
.mw-gmmap table td:last-child {
	border-right:		1px solid #888;
}
.mw-gmmap table tr:last-child td {
	border-bottom:		1px solid #888;
}

/* --- Table - mw-midimsg, mw-syxmsg, .mw-syxparam --- */

.mw-midimsg, .mw-syxmsg, .mw-syxparam {
	border-collapse:	collapse;
	width:				90%;
	margin:				16px auto;
	background-color:	#fff;
	font:				12px Verdana, Arial, sans-serif;
}
.mw-midimsg th, .mw-syxmsg th, .mw-syxparam th {
	padding:			4px;
	background-color:	#ddd;
	border:				1px solid #888;
}
.mw-midimsg th {
	color:				#46c;
	text-align:			left;
	font-weight:		normal;
}
.mw-syxmsg th {
	color:				#46c;
	text-align:			center;
	font-weight:		normal;
}
.mw-syxparam th {
	font-size:			14px;
	text-align:			center;
}

.mw-midimsg td, .mw-syxmsg td, .mw-syxparam td {
	border:				1px solid #ccc;
	padding:			3px 4px;
	text-align:			left;
}
.mw-syxmsg td, .mw-syxparam td {
	vertical-align:		top;
}
.mw-midimsg th:first-child {
	width:				90px;
}
.mw-syxmsg > tbody > tr > td:first-child, .mw-syxparam td:first-child {
	width:				90px;
	text-align:			center;
}

.mw-midimsg td:first-child, .mw-syxmsg > tbody > tr > td:first-child, .mw-syxparam > tbody > tr > td:first-child {
	border-left:		1px solid #888;
}
.mw-midimsg td:last-child, .mw-syxmsg > tbody > tr > td:last-child, .mw-syxparam > tbody > tr > td:last-child {
	border-right:		1px solid #888;
}
.mw-midimsg tr:last-child td, .mw-midimsg td.lastrow, .mw-syxmsg > tbody > tr:last-child td, .mw-syxparam > tbody > tr:last-child td {
	border-bottom:		1px solid #888;
}

.mw-syxmsg table, .mw-syxparam table {
	border-collapse:	collapse;
	margin-top:			4px;
	width:				100%;
	background-color:	#fff;
}
.mw-syxmsg table th {
	font-family:		Arial, sans-serif;
	font-size:			14px;
	font-weight:		bold;
	color:				#555;
}
.mw-syxmsg table th, .mw-syxparam table th {
	padding:			2px 4px;
	background-color:	#e6e6e6;
	border:				none;
	text-align:			left;
}
.mw-syxmsg table td, .mw-syxparam table td {
	border:				none;
}
.mw-syxmsg table th, .mw-syxmsg table td {
	padding-left:		30px;
}
.mw-syxparam table th:first-child {
	text-align:			center;
}

